distal-attribute
distal-attribute
distal-attribute
distal-attribute

Board-software updated

ansgar posted 8 years ago in News
Just updated phpBB to 2.0.21 as my provider sent me a mail that he detected a prior version in my webspace which is - I guess - vulnerable again ...

Please login to leave a reply, or register at first.